@charset "UTF-8";
/* CSS Document */

/* Deane CSS  */

body  {
background:#f6f6f6 url(../images/bg_page.gif) center repeat-y;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#404040;
line-height:15px;
margin:0px;
padding:0px;
}

td  {
vertical-align:top;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#404040;
line-height:15px;
}

th  {
vertical-align:top;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#404040;
line-height:15px;
}

p  {
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#404040;
line-height:15px;
margin:0px 0px 7px 0px;
padding:0px;
}

div  {
margin:0px;
padding:0px;
}

span {
margin:0px;
padding:0px;
}

a:link,
a:visited  {
color:#747474;
text-decoration:underline;
}

a:hover  {
color:#747474;
text-decoration:none;
}

a img	{
border:0px;
}

form  {
margin:0px;
padding:0px;
}

input, textarea   {
background:#ffffff url(../images/bg_field.gif) no-repeat;
border:1px solid #b9b9b9;
margin:0px;
}
select   {
background:#ffffff;
border:1px solid #ffffff;
margin:0px;
width:auto;
}
textarea	{
width:400px;
height:100px;
}

ul  {
margin:0px;
padding:0px;
margin:0px 25px 10px 25px;
}
li  {
margin:0px;
padding:0px;
}

ol  {
margin:0px;
padding:0px;
margin:0px 25px 10px 25px;
}
li  {
margin:0px;
padding:0px;
}

h1  {
font-size:16px;
font-weight: bold;
line-height:17px;
margin:0px 0px 10px 0px;
color:#000000;
}
h2  {
font-size:16px;
font-weight: bold;
line-height:17px;
margin:0px 0px 10px 0px;
color:#404040;
}
h3  {
font-size:14px;
font-weight: bold;
line-height:15px;
margin:0px 0px 10px 0px;
color:#000000;
}
h4  {
font-size:14px;
font-weight: bold;
line-height:15px;
margin:0px 0px 10px 0px;
color:#404040;
}
h5  {
font-size:12px;
font-weight: bold;
line-height:15px;
margin:0px 0px 8px 0px;
color:#000000;
}
h6  {
font-size:12px;
font-weight: bold;
line-height:15px;
margin:0px 0px 8px 0px;
color:#404040;
}

/*   */

.pageWidth	{
margin:0px auto;
width:938px;
position: relative;
}
.homepageWidth	{
width:938px;
}

.homepageWidth #navCategoryWrap { margin: 0px !important; }

/** Jflow css added 26/2/2010 Pranil @ CTS**/
#controller {
  margin: 0;
  position: relative;
  text-align: right;
  bottom: 25px;
  height: 0px !important;
}

.jFlowControl, .jFlowPrev, .jFlowNext {
  cursor:pointer;
  padding:2px 5px;
  border: 1px solid #000000;
  background: black;
  color: #FFFFFF;
}

.jFlowSelected {
  background: white;
  color: #000000;
}


.jFlowNext {
  margin-right: 5px;
}

/** Cycle css added 15/3/2010 Pranil @ CTS**/
#nav {
  text-align: right;
  bottom: 30px;
  height: 0px !important;
  position: relative;
  z-index: 20;
}

#nav a {
  cursor:pointer;
  padding:2px 5px;
  border: 1px solid #000000;
  background: black;
  color: #FFFFFF;
  text-decoration: none;
  margin-right: 5px;
}

#nav .activeSlide {
  background: white;
  color: #000000;
}

#navHome	{
background:#e2e2e2;
padding:10px 10px 10px 15px;
}

#navInside	{
background:#ffffff;
padding:4px 0px 3px 2px;
}

.logoBar	{
background:#000000;
width:938px;
height:32px;
}
.logoBar div	{
float:right;
}
.logoBar td	{
vertical-align:middle;
}
.logoBar th	{
vertical-align:middle;
color:#ffffff;
font-weight:normal;
padding-right:15px;
}
.logoBar input	{
/*
width:90px;
height:14px;
*/
border:0;
background-image:none;
}

#search	{
padding-right:6px;
color:#fff;
height:32px;
}

#search input	{
width:100px;
}

#cart_button	{
padding:0 0 0 15px;
height:32px;
}

#cart_top	{
color:#fff;
padding-right:15px;
height:32px;
}

.homelogoBar	{
width:938px;
}

.homeBar	{
width:938px;
height:24px;
}

.homeBarShadow	{
position:absolute;
width:938px;
height:9px;
background-image: url(../images/home_bar_shadow.png);
_background-image:none;
filter: progid:DXImageTransform.Microsoft.AlphaImageLoader (src='images/home_bar_shadow.png',sizingMethod='scale');
}

#headerInside	{
width:938px;
height:117px;
background:url(../images/header_inside/bg.gif);
}
#headerInside img	{
float:left;
margin-right:1px;
}

#navCategoryWrap	{
background:#000000;
margin-top:10px;
}

#navCategory	{
padding:2px 0px 2px 6px;
text-transform:uppercase;
}
#navCategory a,
#navCategory a:visited	{
color:#ffffff;
background:#000000;
padding:3px 7px;
text-decoration:none;
line-height:22px;
white-space:nowrap;
}
#navCategory a:hover	{
background:#747474;
text-decoration:none;
}
#navCategory a.navCategoryCurrent	{
color:#ffffff;
background:#747474 url(../images/buttons/bgarrow-74.gif) right no-repeat;
text-decoration:none;
padding:3px 18px 3px 8px;
}

#navSubCategory	{
padding:0px 0px 0px 27px;
text-transform:uppercase;
}
#navSubCategory a,
#navSubCategory a:visited	{
color:#ffffff;
background:#747474;
padding:3px 8px;
text-decoration:none;
line-height:22px;
white-space:nowrap;
}
#navSubCategory a:hover	{
background:#dddddd;
color:#000000;
text-decoration:none;
}
#navSubCategory a.navSubCategoryCurrent	{
color:#000000;
background:#dddddd url(../images/buttons/bgarrow-dd.gif) right no-repeat;
text-decoration:none;
padding:3px 18px 3px 8px;
}

#navSubSubCat	{
padding:0px 0px 0px 27px;
text-transform:uppercase;
}
#navSubSubCat a,
#navSubSubCat a:visited	{
color:#000000;
background:#dddddd;
padding:3px 8px;
text-decoration:none;
line-height:22px;
white-space:nowrap;
}
#navSubSubCat a:hover	{
background:#ffffff;
color:#000000;
text-decoration:none;
}
#navSubSubCat a.navSubSubCatCurrent	{
color:#000000;
background:#ffffff url(../images/buttons/bgarrow-ff.gif) right no-repeat;
text-decoration:none;
padding:3px 18px 3px 8px;
}

#breadCrumbs	{
margin:3px 0px 23px -6px;
height:12px;
}
#breadCrumbs a:link,
#breadCrumbs a:visited	{
text-decoration:none;
background:url(../images/breadcrumb_arrow.gif) right no-repeat;
padding:0px 12px 0px 6px;
text-transform:capitalize;
}
#breadCrumbs a:hover {
text-decoration:underline;
}
#breadCrumbs span	{
text-decoration:none;
padding:0px 12px 0px 6px;
text-transform:capitalize;
color:#747474;
font-weight:bold;
}

#contentInside	{
padding:5px 27px 27px 27px;
border-top:1px solid #d1d1d1;
border-bottom:1px solid #d1d1d1;
margin-top:10px;
}

#galleryThumb 	{
padding-top:15px;
}
#galleryThumb div	{
float:left;
width:125px;
height:125px;
background:#f1f1f1;
margin:0px 9px 18px 9px;
}
#galleryThumb td	{
width:125px;
height:125px;
text-align:center;
vertical-align:middle;
}
#galleryThumb  a,
#galleryThumb  a:visited	{
border:5px solid #f1f1f1;
}
#galleryThumb  a:hover img {
border:5px solid #747474;
}

#productResults 	{
padding-top:15px;
}
#productResults div	{
float:left;
width:400px;
height:102px;
background:#f1f1f1;
margin:0px 14px 28px 14px;
border:1px solid #d1d1d1;
}
#productResults table	{
width:400px;
}
#productResults th	{
width:300px;
text-align:left;
font-weight:normal;
vertical-align:top;
/*background:#ffffff;*/
padding:10px 7px 0px 15px;
}
#productResults th h1 	{
margin:0px 0px 4px 0px;
}
#productResults th h1 a,
#productResults th h1 a:visited	{
color:#000000;
font-size:12px;
font-weight:bold;
margin:0px;
line-height:13px;
text-decoration:none;
}
#productResults th h1 a:hover	{
text-decoration:underline;
}
#productResults th span 	{
color:#000000;
font-size:12px;
font-weight:bold;
}
#productResults td	{
width:100px;
height:100px;
text-align:center;
vertical-align:middle;
}

#productDetails 	{
margin-top:10px;
}
#productDetails th	{
padding-right:14px;
width:0px;
}
#productDetails th a	{
padding-right:14px;
text-decoration:none;
font-weight:normal;
}
#productDetails td	{
padding-right:18px;
}
#productDetails td h1 	{
margin:0px 0px 10px 0px;
color:#000000;
font-size:15px;
font-weight:bold;
line-height:13px;
}

#productSpecs	{
width:155px;
border-left:1px solid #dadada;
}
#productSpecs td	{
border-right:1px solid #dadada;
width:33%;
text-align:center;
padding:0px 0px 4px 0px;
color:#747474;
font-weight:bold;
}
#productSpecs td input	{
width:22px;
}

#productTotal	{
width:165px;
}
#productTotal td div	{
background:#000000;
color:#ffffff;
text-transform:uppercase;
padding:2px 0px 2px 10px;
text-align:left;
}
#productTotal th	{
color:#363636;
text-align:left;
white-space:nowrap;
width:65px;
padding:0px;
text-transform:uppercase;
}
#productTotal th div	{
float:left;
width:20px;
text-align:center;
}
#productTotal td	{
color:#747474;
padding:0px 18px 0px 0px;
text-align:right;
}

#productItems	{
width:165px;
background:#ebebeb;
margin-top:12px;
border-bottom:5px solid #ebebeb;
}
#productItems td div	{
background:#000000;
color:#ffffff;
text-transform:uppercase;
padding:2px 0px 2px 10px;
text-align:left;
font-size:11px;
}
#productItems th	{
text-transform:uppercase;
color:#464646;
padding:0px;
font-size:10px;
}
#productItems td	{
padding:0px;
text-align:center;
font-size:10px;
color:#747474;
}

.cart	{
}
.cart th	{
width:0%;
text-align:left;
color:#ffffff;
padding:4px 10px;
background:#000000;
font-weight:bold;
text-transform:uppercase;
white-space:nowrap;
}
.cart td	{
text-align:right;
padding:8px 10px 4px 10px;
background:#f1f1f1;
border-bottom:1px solid #e6e6e6;
}
.cart input	{
margin-bottom:4px;
width:22px;
text-align:right;
}
.cart div	{
float:right;
margin-top:10px;
}
.cart div table	{
font-weight:bold;
}
.cart span	{
color:#000000;
}
.cart span span	{
color:#000000;
font-size:16px;
font-weight:bold;
}

.checkout th {
padding:7px 12px;
text-align:left;
white-space:nowrap;
font-weight:normal;
color:#000000;
text-transform:uppercase;
background:#dfdfdf;
border-bottom:1px solid #c0c0c0;
vertical-align:top;
width:0%;
}
.checkout td {
padding:7px 15px 7px 12px;
background:#f1f1f1;
}
.checkout input   {
border:1px solid #ffffff;
font-size:11px;
font-family:Arial, Helvetica, sans-serif;
margin:0px;
width:200px;
}
.checkout textarea    {
border:1px solid #ffffff;
font-size:11px;
font-family:Arial, Helvetica, sans-serif;
margin:0px;
width:200px;
height:50px;
}
.checkout th.checkoutHeader    {
background:#000000;
font-size:12px;
font-weight:bold;
color:#ffffff;
}

.checkout_zeroed td	{
padding:0px;
border:0px;
}

.applicationForm input	{
width:100%;
}
.applicationForm textarea	{
width:100%;
}
.applicationForm th {
text-transform:none;
}
.applicationForm td {
width:100%;
}

.applicationFormNested th	{
width:25%;
white-space:normal;
text-transform:none;
}
.applicationFormNested td	{
width:25%;
}
.applicationFormNested input	{
width:100%;
}
.applicationFormNested textarea	{
width:100%;
}


.newsResults	{
margin-bottom:20px;
}
.newsResults h1	{
background:#000000 url(../images/nav_footer_shadow.gif) repeat-x;
padding:5px 10px;
font-size:13px;
font-weight: bold;
line-height:16px;
margin:0px 0px 10px 0px;
}
.newsResults h1 a,
.newsResults h1 a:visited	{
color:#ffffff;
text-decoration:none;
}
.newsResults h1 a:hover	{
text-decoration:underline;
}
.newsResults h2	{
float:right;
background:#000000 url(../images/nav_footer_shadow.gif);
padding:5px 10px;
font-size:12px;
font-weight: normal;
line-height:16px;
margin:0px 0px 10px 0px;
color:#ffffff;
}
.newsResults img	{
float:right;
margin:0px 0px 10px 20px;
}

.paging	{
}
.paging th	{
text-align:right;
font-weight:normal;
}
.paging a:link,
.paging a:visited	{
color:#ffffff;
padding:2px 6px;
background:#000000;
text-decoration:none;
text-transform:uppercase;
margin-left:1px;
}
.paging a:hover	{
color:#ffffff;
background:#747474;
text-decoration:none;
}

.tableForm th {
padding:7px 12px;
text-align:left;
white-space:nowrap;
font-weight:normal;
font-size:10px;
color:#ffffff;
text-transform:uppercase;
border-bottom:1px solid #3c3c3c;
background:#000000;
vertical-align:top;
}
.tableForm td {
border-bottom:1px solid #d2d2d2;
padding:7px 15px 7px 12px;
width:100%;
background:#f1f1f1;
}
.tableForm td small	{
font-size:10px;
}





#navFooter	{
background:#121212 url(../images/nav_footer_shadow.gif) repeat-x;
text-transform:uppercase;
font-size:10px;
color:#ffffff;
text-align:center;
padding:8px;
margin-top:8px;
}
#navFooter a:link,
#navFooter a:visited	{
color:#ffffff;
text-decoration:none;
padding:0px 4px;
white-space:nowrap;
}
#navFooter a:hover	{
text-decoration:underline;
}

/*
* Added 16/8/2010 Pranil @ CTS
* Styles for nav footer on homepage
*/

#navFooterHome	{
background:#121212 url(../images/nav_footer_shadow.gif) repeat-x;
text-transform:uppercase;
font-size:10px;
color:#ffffff;
text-align:center;
padding: 8px 0px;
margin:8px auto;
width: 938px;
}
#navFooterHome a:link,
#navFooterHome a:visited	{
color:#ffffff;
text-decoration:none;
padding:0px 4px;
white-space:nowrap;
}
#navFooterHome a:hover	{
text-decoration:underline;
}
/* End nav footer home code */

.homeFooter	{
margin:0px auto;
margin-top:6px;
width:938px;
height:185px;
background: url(../images/home/bg_homefooter.gif);
}
.homeCatelogue	{
float:left;
margin-right:9px;
padding:0px;
width:181px;
height:134px;
overflow:hidden;
}

#homeNews	{
float:right;
color:#ffffff;
padding:5px 9px;
width:277px;
height:134px;
line-height:14px;
}
#homeNews div	{
float:right;
margin:0px 0px 0px 15px;
width:120px;
height:134px;
overflow:hidden;
}
#homeNews h1	{
font-size:11px;
font-weight:bold;
margin:0px;
line-height:15px;
}
#homeNews h1 a,
#homeNews h1 a:visited	{
font-size:11px;
font-weight:bold;
margin:0px;
line-height:15px;
color:#ffffff;
}

.buttonWhiteLeft a,
.buttonWhiteLeft a:visited	{
background:#ffffff;
color:#000000;
font-size:10px;
line-height:11px;
text-decoration:none;
text-transform:uppercase;
padding:2px 8px;
}
.buttonWhiteLeft a:hover	{
background:#747474;
color:#ffffff;
}

.buttonBlackLeft a,
.buttonBlackLeft a:visited	{
background:#000000;
color:#ffffff;
font-size:10px;
line-height:11px;
text-decoration:none;
text-transform:uppercase;
padding:2px 8px;
}
.buttonBlackLeft a:hover	{
background:#747474;
color:#ffffff;
}

.buttonWhiteRight a,
.buttonWhiteRight a:visited	{
float:right;
background:#ffffff;
color:#000000;
font-size:10px;
line-height:11px;
text-decoration:none;
text-transform:uppercase;
padding:2px 8px;
}
.buttonWhiteRight a:hover	{
background:#747474;
color:#ffffff;
}

.buttonBack a,
.buttonBack a:visited	{
float:right;
background:url(../images/back_arrow.gif) left no-repeat;
color:#000000;
font-size:10px;
line-height:11px;
text-decoration:none;
text-transform:uppercase;
padding:2px 8px;
}
.buttonBack a:hover	{
text-decoration:underline;
}

.buttonForm	{
background:#000000;
color:#ffffff;
font-size:10px;
line-height:11px;
text-decoration:none;
text-transform:uppercase;
padding:2px 8px;
border:0px;
cursor:pointer;
}

td.field_error	{
background:#a0c8ed;
}


.footer	{
color:#747474;
margin:10px auto;
}
.footer	td {
color:#747474;
}
.footer a:link,
.footer a:visited,
.footer a:hover	{
text-decoration:none; 
color:#747474; 
}

.clearBoth	{
clear:both;
}


